@charset "utf-8";

/* wrap */
.column_wrap {
    display: flex;
    justify-content: start;
    align-items: start;
    width: 1200px;
    margin: 60px auto 0;
}

.column_wrap>aside {
    width: 220px;
    margin-right: 60px;
}

.column_wrap>.column_main {
    width: 640px;
}

/* 目次 */
.column_mokuji_contents_wrap {
    border: 1px solid #888888;
    margin-top: 25px;
    padding: 24px 20px;
}

.column_mokuji>p {
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px solid #DBDBDB;
    padding-bottom: 15px;
}

.column_mokuji ul.deep1 li p {
    display: flex;
    justify-content: start;
    align-items: start;
    margin-top: 15px;
}

.column_mokuji ul.deep1 li p span {
    font-size: 12px;
    font-weight: bold;
    color: var(--color-uqmobile);
    margin-right: 5px;
}

.column_mokuji ul.deep1 li p a {
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
}

.column_mokuji ul.deep1 li p a:hover {
    text-decoration: none;
}

.column_mokuji ul.deep2 {
    margin-left: 15px;
}

.column_mokuji ul.deep3 {
    margin-left: 30px;
}

.column_mokuji ul.deep2 li a,
.column_mokuji ul.deep3 li a {
    font-size: 12px;
    text-decoration: underline;
}

.column_mokuji ul.deep2 li a:hover,
.column_mokuji ul.deep3 li a:hover {
    text-decoration: none;
}

/* コンテンツ */
.column_contents>h1 {
    font-size: 32px;
    font-weight: bold;
}

.column_contents_mv {
    margin-top: 30px;
}

.column_contents>h2 {
    font-size: 24px;
    font-weight: bold;
    background-color: #FEF1F8;
    margin-top: 64px;
    padding: 20px 25px;
}

.column_contents>h3 {
    font-size: 20px;
    font-weight: bold;
    border-left: 2px solid #888888;
    margin-top: 40px;
    padding: 10px 25px;
}

.column_contents_text {
    font-size: 16px;
    line-height: 2;
    margin-top: 20px;
}

.column_contents_text_pink {
    font-weight: bold;
    color: var(--color-uqmobile);
}

.blankLink-inline {
    margin-right: 0;
    display: inline;
}

.blankLink-inline::after {
    position: relative;
    bottom: -0.1em;
    right: 0;
    display: inline-block;
}

.blankLink-inline:hover {
    text-decoration: none;
}

.column_contents_text_small {
    font-size: 12px !important;
}

ul.column_contents_list {
    margin-top: 12px;
}

ul.column_contents_list li {
    font-size: 16px;
    line-height: 2;
    margin-left: 1em;
    text-indent: -1em;
}

ul.column_contents_list.indent-3 li {
    margin-left: 3em;
    text-indent: -3em;
}

ul.column_contents_anchor {
    background-color: #F2F2F2;
    margin-top: 30px;
    padding: 16px 24px;
}

ul.column_contents_anchor li {
    position: relative;
    margin-left: 1em;
    text-indent: -1em;
}

ul.column_contents_anchor li::before {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-bottom: solid 1px var(--color-uqmobile);
    border-right: solid 1px var(--color-uqmobile);
    transform: rotate(45deg);
    position: absolute;
    top: 9px;
    left: -15px;
    bottom: 0;
}

ul.column_contents_anchor li a {
    font-size: 14px;
    text-decoration: underline;
    margin-left: 15px;
}

ul.column_contents_anchor li a:hover {
    text-decoration: none;
}

.column_contents_img {
    margin-top: 24px;
}

.column_contents_img_shadow img {
    border-radius: 8px;
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.2);
    margin-top: 25px;
}

.column_contents_table {
    margin-top: 20px;
}

.column_contents_table h3 {
    font-size: 16px;
    line-height: 2;
}

.column_contents_table_title {
    display: flex;
    justify-content: start;
    background-color: #F2F2F2;
    margin-top: 10px;
    padding: 20px;
}

.column_contents_table_title h4 {
    font-size: 14px;
    font-weight: bold;
    width: 50%;
}

.column_contents_table_text {
    display: flex;
    justify-content: start;
    margin-top: 24px;
    padding: 0 20px 20px;
    border-bottom: 1px solid #DBDBDB;
}

.column_contents_table_text:last-child {
    border-bottom: none;
}

.column_contents_table_text h5 {
    font-size: 14px;
    font-weight: bold;
    width: 42%;
    margin-right: 8%;
}

.column_contents_table_text p {
    font-size: 14px;
    width: 50%;
}

/* 記事一覧カルーセル */
.column_list {
    width: 285px !important;
    border: 1px solid #888888;
    border-radius: 8px;
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.2);
}

.column_list a {
    position: relative;
    display: block;
    height: 100%;
    padding-bottom: 60px;
}

.column_list a img {
    border-radius: 8px 8px 0 0;
}

.column_list a p {
    font-size: 16px;
    font-weight: bold;
    margin: 20px 20px 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}

.column_list a p time {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #666666;
}

.continue {
    position: absolute;
    right: 0;
    bottom: 0;
    font-weight: bold;
    width: fit-content;
    margin: 0 20px 20px auto;
}

/* slick style 追加 */
.columnBnr .slick-track {
    display: flex;
    align-items: stretch;
    margin-bottom: 10px;
}

.columnBnr .slick-slide {
    height: auto !important;
    flex-grow: 1;
}

.columnBnr .slick-slide div {
    height: 100%;
}

/* https://mvno.dev.geo-mobile.jp/v2/css/pc/components/column_wrapper.css から必要なスタイルのみ記述 */
.columnBnr {
    position: relative;
    width: 1200px;
    margin: 64px auto 0;
}

.columnBnr_inner.noSlyder {
    display: flex;
    /* justify-content: center; */
    gap: 21px;
}

.columnBnr_inner.noSlyder>div {
    width: 386px;
}

.columnBnr_inner:not(.noSlyder) {
    padding-bottom: 40px;
}

.columnBnr_inner .slick-slide {
    padding: 0 10.5px;
}

.columnBnr_inner .slick-dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 3px;
    display: flex;
    gap: 8px;
    width: fit-content;
    margin: 0 auto;
}

.columnBnr_inner .slick-dots button {
    width: 24px;
    height: 2px;
    border: none;
    background-color: #DBDBDB;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
}

.columnBnr_inner .slick-active button {
    width: 48px;
    background-color: var(--color-general);
}

.columnBnr_arrow-prev,
.columnBnr_arrow-next {
    position: absolute;
    left: 50%;
    bottom: 0;
    display: block;
    width: 24px;
    height: 24px;
    border: none;
    border-radius: 100%;
    background-color: var(--color-general);
    opacity: 0;
    transition: width 0.3s ease-out, color 0.3s ease-out;
}

.columnBnr_arrow-prev::after,
.columnBnr_arrow-next::after {
    border: 2px solid var(--color-general);
}

.columnBnr_arrow-prev {
    margin-left: calc(560px / -2 - 44px);
}

.columnBnr_arrow-next {
    margin-left: calc(560px / 2 + 20px);
}

.columnBnr_arrow-prev .switch_text,
.columnBnr_arrow-next .switch_text {
    display: block;
    width: 100%;
    height: 100%;
}

.columnBnr_arrow-prev .switch_text::after,
.columnBnr_arrow-next .switch_text::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 5px;
    height: 5px;
}

.columnBnr_arrow-prev .switch_text::after {
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    transform: translate(-30%, -50%) rotate(45deg);
}

.columnBnr_arrow-next .switch_text::after {
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: translate(-70%, -50%) rotate(45deg);
}

.columnBnr_arrow-prev:hover .switch_text::after {
    border-bottom: 1px solid var(--color-general);
    border-left: 1px solid var(--color-general);
}

.columnBnr_arrow-next:hover .switch_text::after {
    border-top: 1px solid var(--color-general);
    border-right: 1px solid var(--color-general);
}

/* uqmobile TOP用のstyle */
.columnBnr.uqmobile-top {
    margin: 40px auto 0;
}